/* CSS Document */


#store_shop_banner_pod,         
#store_shop_banner{
	width: 820px;
	min-height: 121px;
        position: relative;
}

#store_shop_banner_pod{
  margin-top: 3px;
  margin-left: -10px;
  display: inline-block;
}

#store_shop_selector_pod,
#store_shop_selector{
	width: 820px;
	height: 73px;
	margin-top: 10px;
        position: relative;
}               

#store_shop_selector_pod{
  width: 989px;
  height: 206px;
  margin-top: -206px;
  margin-left: -10px;
  margin-bottom: 5px;
  z-index: 0;
}

.store_shop_link{
	float: left;
	width: 115px;
	height: 73px;	
}

.store_shop_link_pod{
  float: right;
  width: 310px;
  height: 23px;
  margin-top: 135px;
  margin-right: 41px;
  z-index: 1100;
  position: relative;
}	

#store_shop_filter_pod,
#store_shop_filter{
	width: 820px;
	height: 79px;
	margin-top: 3px;
	margin-bottom: 3px;	
}

#store_shop_filter_pod{
  margin-left: -11px;
  margin-top: 15px;
}

#store_shop_gift_price_pod,
#store_shop_gift_type_0_pod,
#store_shop_gift_type_1_pod,
#store_shop_gift_price,     
#store_shop_gift_type_0,
#store_shop_gift_type_1, 
#store_shop_gift_type_2 {
  position: relative;
  left: 245px;
  top: 43px;
  width: 100px;
}         

#store_shop_gift_price_pod {
  left: 72px;
  top: 67px;
  width: 127px;
}

#store_shop_gift_price {
  left: 140px;
}

#store_shop_gift_type_0_pod{
  left: -55px;
  top: 122px;
  width: 127px;
}

#store_shop_gift_type_0{
  left: 185px;
}

#store_shop_gift_type_1_pod{
  left: -40px;
  top: 122px;
  width: 127px;
}
#store_shop_gift_type_1{
  left: 235px;
}

#store_shop_gift_type_2{
  left: 295px;
  width: 90px;
}

/*
#productBadge1{
  position: absolute;
  left:200px;
  top: 20px;
}

#productBadge2{
  position: absolute;
  left:10px;
  top: 320px;
}

#productBadge3{
  position: absolute;
  right:10px;
  top: 60px;
}
*/

#productBadge1{
  position: absolute;
  right:10px;
  top: -10px;
  z-index: 1;
}

#productBadge3{
  position: absolute;
  left:620px;
  top: 50px;
  z-index: 1;
}

#productBadge2{
  position: relative;
  margin: 5px 0px;
  z-index: 1;
}

.dynamic_filters{
  min-height: 30px;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 10px;	
}

.dynamic_filters a{
  line-height: 30px;
  text-decoration: none;
  background-color: #3A3A3C;
  color: #ffffff;
  font-size: 16px;
  font-weight: bold;
  font-family: arial, helvetica, sans-seriff;
  padding: 2px 8px;
  border-radius: 6px;
  border: 2px solid #fff;
  box-shadow: 0px 2px 2px #999;
}

.dynamic_filters a:hover{
	background-color: #ffffff;
  color: #3A3A3C;	
  border: 2px solid #3A3A3C;
}

#dynamic_filters_all{
	background-color: #efb109;
}

#dynamic_filters_all:hover{
	background-color: #ffffff;
  color: #efb109;	
  border: 2px solid #efb109;
}
